.pinch-zoom-container{z-index: -1;}

.product{width:100%;max-width:1100px;margin:0 auto;min-height:500px;}
.product_lef{display:inline-block;float:left;margin-top:-65px;width:280px;background: #4abbed;}
.product_lef h3{height:65px;line-height:65px;color:#333;background:#fff;font-size:24px;text-indent:20px;}
.product_lef h3 b{color:#999999;font-size:14px;margin-left:5px;font-weight:normal;}
.product_lef ul{display:inline-block;padding:5%;background:#4abbed;width:90%;}
.product_lef ul li{display:inline-block;border-bottom:1px solid #fff;color:#fff;line-height:45px;padding-left:30px;width:220px;}
.product_lef ul li:hover{background:url(../images/icon.jpg)left center no-repeat;}
.pro_cha{background:url(../images/icon.jpg)left center no-repeat;}

.product_rig{display:inline-block;float:right;width:805px;}
.pro_rig_tit{margin:20px 0;line-height: 35px;border-bottom:1px solid #4abbed;display:inline-block;width:100%;margin-bottom:35px;}
.pro_rig_tit h3{font-size:16px;font-weight: bold;display:inline-block;float: left;}
.pro_rig_tit h5{display:inline-block;float:right;font-size:12px;color:#999999;background:url(../images/icon1.png) left center no-repeat;padding-left:25px;}
.pro_rig_cen,.pro_rig_cen ul{display:inline-block;width:100%;}
.pro_rig_cen ul li{display:inline-block;float:left;width:258px;margin:0 5px ;margin-bottom:25px;text-align:center;color:#333;}
.pro_rig_cen ul li img{width:258px;height:194px;border:1px solid #e7e6e6;}
.pro_rig_cen ul li h3{line-height:30px;width:258px;height:30px;overflow:hidden;}

.page{width:100%;text-align:center;margin-top:1rem;margin-bottom:1.5rem;}
.page span{width:25px;height:25px;color:#282828;font-size:12px;display:inline-block;line-height:25px;}
.page a{width:45px;height:25px; border:1px solid #cdcdcd;color:#282828;font-size:12px;display:inline-block;line-height:25px;margin-left:5px;}
.page a:hover{background:#2a99e3;color:#fff;cursor:pointer;}
.page a.on{background:#2a99e3;color:#fff !important;}

.news_left .tabs .thistab,.news_left .tabs .thistab a:hover{background: url(../images/detail_02.jpg) repeat-x;color:#4abbed;}
.news_left #tabs{background:url(../images/detail_01.jpg) repeat-x;height:35px;line-height:35px;}
.news_left .tabs li{height:35px;line-height:35px;}
.news_left .tabs li a{font-size:14px;font-weight:bold;}
.news_left .tabs{border-bottom:none;}

.news_left{display:inline-block;width:805px;float:right;margin-top:40px;border:1px solid #bfbfbf;min-height:500px;margin-bottom:50px;}
.more{float:right;display:inline-block;border-radius:10px;border:1px solid #6e6e6e;font-size:12px;padding:3px;line-height:15px;margin-right:3px;margin-top:5px;}
.more a{color:#515151;font-size:12px;}
#tabbox{width:100%; overflow:hidden;margin:0 auto;text-align:left;}
#tabbox ul{margin: 0;padding:0;display:inline-block;width:805px;}
.tab_conbox{/* border: 1px solid #999; */	border-top: none;}
.tab_con{display:none;}
.tabs{height: 40px;border-bottom:1px solid #999;width: 100%;padding:0;}
.tabs li{cursor:pointer; height:40px;line-height:40px;float:left;border-left:none;/*font-weight:bold;*/color:#111;overflow: hidden;position: relative;border-radius: 5px 5px 0px 0px;}
.tabs li a {display: block;padding: 0 20px;/*border: 1px solid #fff;*/outline: none;font-size:18px;}
.tabs .thistab,.tabs .thistab a:hover{background: #4dbdd1;color:#fff;}
.tab_con {font-size: 14px; line-height:175%;}
.tab_con1{color:#6e6e6e;width:780px;padding:20px;}
.tab_con1 ul li{display:inline-block;float:left;text-align:left;margin-right:5px;}
.tab_con1 ul{margin:0;padding:0}
.tab_con1 span{border:1px solid #dedede;display:inline-block;}
#tsShopContainer{float:left;}
.product_detail_par{width:430px;float:right;text-align: left;}
.product_detail_par p{line-height:35px;font-size:12px;}



.pro_rig_news,.pro_rig_news ul{display:inline-block;width:100%;}
.pro_rig_news ul li{display:inline-block;width:100%;height:120px;overflow:hidden;text-align:center;color:#666666;margin-bottom:50px;}
.pro_rig_news ul li h2{display: inline-block;float:left;width:170px;text-align:left;font-size:36px;font-weight:normal;border-right:1px solid #666666;height:120px;line-height:120px;text-indent:10px;}
.pro_rig_news ul li span{display: inline-block;width:400px;text-align:left;height:120px;}
.pro_rig_news ul li span h3{height:45px;line-height:45px;width:100%;}
.pro_rig_news ul li span p{height:75px;line-height:25px;width:100%;}
.pro_rig_news ul li:hover{color:#4abbed;}
.pro_rig_news ul li img{float:right;width:191px;height:96px;margin-top:12px;}

